/* ********************************** *************** ******************************** */
/* ********************************** ESTILOS DO SITE ******************************** */


/* --------------------------------------- BODY -------------------------------------- */
body {
	background: #00608C;
	font-family: 'KeepCalmMedium', sans-serif;
	overflow-x: hidden;
}

body ::-moz-selection { background-color: #888; color: #FFF; }
body ::selection { background-color: #888; color: #FFF; }

.grecaptcha-badge { visibility: hidden !important; }
/* ----------------------------------------------------------------------------------- */




/* --------------------------------------- FONTS ------------------------------------- */
@font-face {
    font-family: 'KeepCalmMedium';
    src: url('/assets/Fontes/KeepCalmMedium.eot');
    src: url('/assets/Fontes/KeepCalmMedium.eot') format('embedded-opentype'),
         url('/assets/Fontes/KeepCalmMedium.woff2') format('woff2'),
         url('/assets/Fontes/KeepCalmMedium.woff') format('woff'),
         url('/assets/Fontes/KeepCalmMedium.ttf') format('truetype'),
         url('/assets/Fontes/KeepCalmMedium.svg#KeepCalmMedium') format('svg');
}

@font-face {
    font-family: 'KeepCalmBook';
    src: url('/assets/Fontes/KeepCalmBook.eot');
    src: url('/assets/Fontes/KeepCalmBook.eot') format('embedded-opentype'),
         url('/assets/Fontes/KeepCalmBook.woff2') format('woff2'),
         url('/assets/Fontes/KeepCalmBook.woff') format('woff'),
         url('/assets/Fontes/KeepCalmBook.ttf') format('truetype'),
         url('/assets/Fontes/KeepCalmBook.svg#KeepCalmBook') format('svg');
}

@font-face {
    font-family: 'KeepCalmLight';
    src: url('/assets/Fontes/KeepCalmLight.eot');
    src: url('/assets/Fontes/KeepCalmLight.eot') format('embedded-opentype'),
         url('/assets/Fontes/KeepCalmLight.woff2') format('woff2'),
         url('/assets/Fontes/KeepCalmLight.woff') format('woff'),
         url('/assets/Fontes/KeepCalmLight.ttf') format('truetype'),
         url('/assets/Fontes/KeepCalmLight.svg#KeepCalmLight') format('svg');
}
/* ----------------------------------------------------------------------------------- */


/* -------------------------------------- HEADER ------------------------------------- */
.header { position: fixed; top: 0px; left: 0px; right: 0px; z-index: 1000; }
.header .header-logo { float: left; margin-top: 40px; transition: 0.3s; }
.header .header-logo img { display: block; }
.header .header-logo img.compacta { display: none; height: 42px; }

.header .header-nav { width: 100%; padding: 40px 0px 0px 0px; text-align: right; font-family: 'KeepCalmMedium', sans-serif; transition: 0.3s; }
.header .header-nav ul { padding: 0px; margin: 0px; list-style: none; }
.header .header-nav ul li { display: inline-block; margin-right: 25px; vertical-align: top; }
.header .header-nav ul li a { color: #FFF; text-transform: uppercase; text-decoration: none; transition: 0.3s; }
.header .header-nav ul li a span { font-size: 1.1em; line-height: 100%; font-weight: normal; }

.header .header-nav ul li a:hover span { font-weight: bold; font-family: 'KeepCalmMedium', sans-serif; }
.header .header-nav ul li a.active span { font-weight: bold; font-family: 'KeepCalmMedium', sans-serif; }
.header .header-nav ul li.contato {}
.header .header-nav ul li.contato span { display: block; padding-top: 2px; }
.header .header-nav ul li.contato span img { display: block; width: 25px; height: 15.33px; }
.header .header-nav ul li.contato span img.dark { display: none; }
.header .header-nav ul li.traducao { padding-top: 2px; }
.header .header-nav ul li.traducao button { border: none; background: transparent; padding: 0px; margin: 0px 5px 0px 0px; width: 25px !important; }
.header .header-nav ul li.traducao button img { display: block; width: 100%; }
.header .header-nav ul li.traducao button img.dark { display: none; }


.header.compacto { height: 60px; background: #00608C; transition: 0.3s; }
.header.compacto.at-footer { background: #1783B5; transition: 0.3s; }
.header.compacto .header-logo { margin-top: 9px; transition: 0.3s; }
.header.compacto .header-logo img { display: none; }
.header.compacto .header-logo img.compacta { display: block; }
.header.compacto .header-nav { padding: 21px 0px 0px 0px; transition: 0.3s; }
.header.compacto .header-nav ul li a { color: #FFF !important; transition: 0.3s; }
.header.compacto .header-nav ul li a:hover span { color: #80BBD6 !important; }
.header.compacto .header-nav ul li a.active span { color: #80BBD6 !important; }
.header.compacto .header-nav ul li.contato span img { display: block !important; }
.header.compacto .header-nav ul li.contato span img.dark { display: none !important; }
.header.compacto .header-nav ul li.traducao button img { display: block !important; }
.header.compacto .header-nav ul li.traducao button img.dark { display: none !important; }

.header.dark .header-nav ul li a { color: #26546F; }
.header.dark .header-nav ul li.contato span img { display: none; }
.header.dark .header-nav ul li.contato span img.dark { display: block; }
.header.dark .header-nav ul li.traducao button img { display: none; }
.header.dark .header-nav ul li.traducao button img.dark { display: block; }


.header-logo-mobile { display: none; }

@media all and (max-width: 768px)
{
	.header-logo-mobile { display: block; position: absolute; top: 75px; left: 10px; right: 10px; z-index: 490; }
	.header-logo-mobile img { display: block; width: 50%; max-width: 300px; margin: 0px auto 0px auto; z-index: 500px; }
	
	.header-mobile { position: fixed; top: 0px; left: 0px; right: 0px; z-index: 500; height: 60px !important; }

	.header-mobile .header-nav { display: block; width: 100%; padding: 20px 5px 10px 5px !important; position: relative; z-index: 500; }
	.header-mobile .header-nav ul { display: block; margin: 0px; padding: 0px; list-style: none; }
	.header-mobile .header-nav ul li { display: block; vertical-align: top; }

	.header-mobile .header-nav ul li.menu { float: left; margin: 0px 0px 0px 0px; }
	.header-mobile .header-nav ul li.menu span { padding: 0px; }
	.header-mobile .header-nav ul li.menu span img { display: block; width: 25px; height: 20px; }
	.header-mobile .header-nav ul li.menu span img.dark { display: none; }
	.header-mobile.dark .header-nav ul li.menu span img { display: none; }
	.header-mobile.dark .header-nav ul li.menu span img.dark { display: block; }
	.header-mobile.compacto .header-nav ul li.menu span img { display: block !important; }
	.header-mobile.compacto .header-nav ul li.menu span img.dark { display: none !important; }

	.header-mobile .header-nav ul li.home { float: right; margin: 0px 0px 0px 0px; }
	.header-mobile .header-nav ul li.home span { padding: 0px; }
	.header-mobile .header-nav ul li.home span img { display: block; width: 25px; height: 20px; }
	.header-mobile .header-nav ul li.home span img.dark { display: none; }
	.header-mobile.dark .header-nav ul li.home span img { display: none; }
	.header-mobile.dark .header-nav ul li.home span img.dark { display: block; }
	.header-mobile.compacto .header-nav ul li.home span img { display: block !important; }
	.header-mobile.compacto .header-nav ul li.home span img.dark { display: none !important; }

	.header-mobile .header-nav ul li.contato { float: right; margin: 0px 0px 0px 20px; }
	.header-mobile .header-nav ul li.contato span { padding: 3px 0px 0px 0px; }
	.header-mobile .header-nav ul li.contato span img { display: block; width: 25px; height: 16px; }
	.header-mobile .header-nav ul li.contato span img.dark { display: none; }
	.header-mobile.dark .header-nav ul li.contato span img { display: none; }
	.header-mobile.dark .header-nav ul li.contato span img.dark { display: block; }
	.header-mobile.compacto .header-nav ul li.contato span img { display: block !important; }
	.header-mobile.compacto .header-nav ul li.contato span img.dark { display: none !important; }

	.header-mobile .header-menu { display: none; position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 650; min-width: 100%; width: 100%; background: rgba(0,0,0,0.25); }
	.header-mobile .header-menu > ul { position: absolute; top: 0px; bottom: 0px; margin: 0px; padding: 0px 15px 0px 15px; list-style: none; min-width: 75%; width: 75%; box-sizing: border-box; background: #00608C; }
	.header-mobile .header-menu ul li.top { height: 60px; margin: 0px -15px 25px -15px; padding: 20px 20px 10px 20px !important; }
	.header-mobile .header-menu ul li.top ul { margin: 0px; padding: 0px; list-style: none; }
	.header-mobile .header-menu ul li.top ul li.menu { float: left; margin: 0px 0px 0px 0px; }
	
	.header-mobile .header-menu ul li { display: block; margin-bottom: 20px; vertical-align: top; }
	.header-mobile .header-menu ul li a { color: #FFF; text-transform: uppercase; text-decoration: none; transition: 0.3s; }
	.header-mobile .header-menu ul li a span { font-size: 1.2em; line-height: 100%; font-weight: normal; }
	.header-mobile .header-menu ul li a:hover span { color: #80BBD6 !important; }
	.header-mobile .header-menu ul li a.active span { color: #80BBD6 !important; }

	.header-mobile .header-menu ul li.traducao { padding-top: 2px; }
	.header-mobile .header-menu ul li.traducao button { border: none; float: right; background: transparent; padding: 0px; margin: 0px 0px 0px 10px; width: 30px !important; }
	.header-mobile .header-menu ul li.traducao button img { display: block; width: 100%; }
	.header-mobile .header-menu ul li.traducao button img.dark { display: none; }
}
/* ----------------------------------------------------------------------------------- */




/* -------------------------------------- FOOTER ------------------------------------- */
.footer { background: #00608C; padding: 0px 0px 0px 0px; }

.footer .footer-title { display: block; font-family: 'KeepCalmMedium', sans-serif; }
.footer .footer-title h2 { color: #FFF; font-size: 2.7em; text-transform: uppercase; text-align: center; margin: 0px; padding: 0px 0px 10px 0px; }
.footer .footer-title p { color: #FFF; opacity: 0.5; text-align: center; font-size: 1.2em; font-weight: 400; padding: 0px 15px 30px 15px; margin: 0px; }

.footer .footer-contato { font-family: 'KeepCalmBook', sans-serif; padding-top: 30px; }
.footer .footer-contato .row { padding-bottom: 10px; }
.footer .footer-contato label { text-align: right; text-transform: uppercase; color: #BBD5DB; font-size: 1.05em; font-weight: 300; display: block; padding-top: 6px; }
.footer .footer-contato label.error { text-transform: uppercase; color: #B22; font-size: 0.6em; font-weight: 200; float: right; margin: -28px 10px 0px 0px; width: auto; position: relative; z-index: 20; }

.footer .footer-contato label.label-phone { margin-left: -5px; }
.footer .footer-contato input { padding: 5px 10px 5px 10px; outline: none; border-radius: 7px; box-shadow: none !important; }
.footer .footer-contato textarea { padding: 5px 10px 5px 10px; min-height: 120px; outline: none; border-radius: 7px; }
.footer .footer-contato ::-webkit-input-placeholder { text-transform: uppercase; color: #2584B2; }
.footer .footer-contato ::-moz-placeholder { text-transform: uppercase; color: #2584B2; }
.footer .footer-contato :-ms-input-placeholder { text-transform: uppercase; color: #2584B2; }
.footer .footer-contato :-moz-placeholder { text-transform: uppercase; color: #2584B2; }
.footer .footer-contato button { float: left; text-transform: uppercase; padding: 7px 30px 7px 30px; border: none; border-radius: 20px; background: #A8CF45; color: #26546F; font-weight: bold; }

.footer .footer-separator { height: 1px; background: #BBD5DB; margin: 50px 0px 50px 0px; position: relative; }
.footer .footer-separator span { display: block; width: 75px; height: 75px; position: absolute; top: -37px; left: 50%; margin-left: -37px; background: #00608C; box-sizing: border-box; padding: 12px; }
.footer .footer-separator span img { display: block; width: 100%; }

.footer .footer-links { padding: 10px 0px 0px 30px; font-family: 'KeepCalmBook', sans-serif; }
.footer .footer-links ul { margin: 0px; padding: 0px; list-style: none; text-align: center; }
.footer .footer-links ul li { display: inline-block; line-height: 100%; margin-bottom: 20px; padding: 0px 50px; text-align: left; }
.footer .footer-links ul li.link-telefone { background: transparent url("../assets/Imagens/footer-telefone.svg") no-repeat top left; background-size: 30px 30px; }
.footer .footer-links ul li.link-email { background: transparent url("../assets/Imagens/footer-email.svg") no-repeat top left; background-size: 30px 30px; }
.footer .footer-links ul li.link-endereco { background: transparent url("../assets/Imagens/footer-endereco.svg") no-repeat top left; background-size: 30px 30px; }
.footer .footer-links ul li.link-telefone { color: #FFF; }
.footer .footer-links ul li.link-telefone em { display: inline-block; font-style: normal; font-size: 1.2em; margin-right: 5px; padding-top: 10px; }
.footer .footer-links ul li.link-telefone span { display: inline-block; font-size: 1.7em; padding-top: 10px; }
.footer .footer-links ul li.link-email { color: #FFF; font-size: 1.6em; padding-top: 3px; }
.footer .footer-links ul li.link-endereco { color: #FFF; font-size: 1.2em; }
.footer .footer-links ul li.link-facebook { color: #FFF; font-size: 1.6em; text-transform: uppercase; padding-top: 5px; }
.footer .footer-links ul li.link-facebook a { color: inherit; text-decoration: none; }

@media all and (max-width: 768px)
{
	.footer .footer-title h2 { font-size: 2.0em; }
	
	.footer .footer-contato { padding-top: 40px; }

	.footer .footer-contato .row { padding-bottom: 0px; }
	.footer .footer-contato label { text-align: center; font-size: 1.05em; }
	
	.footer .footer-contato input { border-radius: 20px; }
	.footer .footer-contato textarea { border-radius: 20px; }
	.footer .footer-contato .form-button { text-align: center; padding-top: 10px; }
	.footer .footer-contato button { float: none; text-transform: uppercase; margin: 0px auto 0px auto; padding: 7px 30px 7px 30px; border: none; border-radius: 20px; background: #A8CF45; color: #26546F; font-weight: bold; }
	
	.footer .footer-separator { margin: 60px -15px 50px -15px; }
	
	.footer .footer-links { padding: 10px 0px 10px 30px; }
	.footer .footer-links ul li { margin-bottom: 35px; }
}
/* ----------------------------------------------------------------------------------- */




/* ------------------------------------- BLOQUEIO ------------------------------------ */
.site_bloqueado { position: relative; }

.site_bloqueado .box_informacoes { clear: both; }
.site_bloqueado .box_informacoes figure { width: 250px; margin: 50px auto 10px auto; }
.site_bloqueado .box_informacoes figure img { display: block; width: 100%; }
.site_bloqueado .box_informacoes {}

.site_bloqueado .box_contato { width: 400px; margin: 0px auto 0px auto; }
.site_bloqueado .box_contato button { display: block; margin: 0px auto 0px auto; }

.site_bloqueado .box_login { position: fixed; left: 0px; right: 0px; bottom: 0px; padding: 10px; background: #FFF; }
.site_bloqueado .box_login label {}
.site_bloqueado .box_login input {}
.site_bloqueado .box_login button {}
.site_bloqueado .copyright { float: right; margin: 3px 0px 0px 0px; }
/* ----------------------------------------------------------------------------------- */